/*blog-top*/

.blog-top {
	padding-top: 180px;
	#background: url(../images/contacts-top-bg.png) right 150px no-repeat;
#background: rgb(235,235,235);
#background: -moz-linear-gradient(top,  rgba(235,235,235,1) 0%, rgba(254,254,254,1) 40%, rgba(255,255,255,1) 100%);
#background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(40%,rgba(254,254,254,1)), color-stop(100%,rgba(255,255,255,1)));
#background: -webkit-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(254,254,254,1) 40%,rgba(255,255,255,1) 100%);
#background: -o-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(254,254,254,1) 40%,rgba(255,255,255,1) 100%);
#background: -ms-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(254,254,254,1) 40%,rgba(255,255,255,1) 100%);
#background: linear-gradient(to bottom,  rgba(235,235,235,1) 0%,rgba(254,254,254,1) 40%,rgba(255,255,255,1) 100%);


}

.bg-wrapper-news{
	    background: url(../images/contacts-top-bg.png) right 150px no-repeat;
}


.blog-RL,
.blog-LR {
	width: 1200px;
	min-width: 1200px;
	margin: auto;
	overflow: hidden;
}
.tower-left {
	width: 334px;
	overflow: hidden;
}
.blog-LR .tower-left {float: left;}

	.blog-wrap {
		width: 1025px;
		margin: auto !important;
		overflow: hidden;
	}
		.tower-left .main-news-soc-network {
			position: static;
			padding-top: 5px;
			margin-left: 30px;
		}

			.tower-left .title {
				width: 240px;
				margin-top: 25px;
				margin-left: 30px;
			}
				.tower-left .title h2 {
					margin-bottom: 10px;
					color: #000000;
					font: 103px / 103px PFDinDisplayPro-Thin;
				}
				.tower-left .title p {
					color: #9e9e9e;
					font: 100 20px / 33px PFDinDisplayPro-Thin;
				}

	.blog-top .categorys {
		display: block;
		width: 334px;
		margin-top: 30px;
		margin-bottom: 55px;
		overflow: hidden;
	}
		.blog-top .categorys li {
			clear: both;
			padding-left: 30px;
			padding-right: 40px;
			border-bottom: 1px solid #9e9e9e;
			overflow: hidden;
		}
		.blog-top .categorys li:last-child {border: 0;}

			.blog-top .categorys li p {
				float: left;
				text-transform: uppercase;
				color: #005ba9;
				font: 16px / 49px PFDinDisplayPro-Medium;
			}
			.blog-top .categorys li span {
				display: block;
				float: right;
				color: #9e9e9e;
				font: 16px / 49px PFDinDisplayPro-Light;
			}

	.blog-news-one {
		position: relative;
		margin-left: 20px;
		overflow: hidden;
	}
		.blog-news-one img {
			display: block;
			width: 269px;
			height: 253px;
		}
		.date.small {
			position: absolute;
			top: 12px;
			right: 0px;
			width: 81px;
			height: 81px;
			text-align: center;
			border-radius: 50%;
			background-color: #000000;
			-webkit-box-shadow: 2px 4px 25px 0px rgba(0, 0, 0, 0.12);
			-moz-box-shadow: 2px 4px 25px 0px rgba(0, 0, 0, 0.12);
			box-shadow: 2px 4px 25px 0px rgba(0, 0, 0, 0.12);
			#z-index: 999;
		}
			.date.small .day {
				padding-top: 15px;
				color: #ffffff;
				font: 27px / 25px PFDinDisplayPro-Medium;
			}
			.date.small .month {
				color: #ffffff;
				font: 14px / 18px PFDinDisplayPro-Reg;
			}
			.date.small .year {
				color: #a3a3a3;
				color: rgba(255, 255, 255, 0.5);
				font: 11px / 11px PFDinDisplayPro-Reg;
			}
			.blog-news-one h3 {
				max-height: 85px;
				overflow: hidden;
				width: 264px;
				margin-left: 5px;
				padding: 25px 0;
				color: #000000;
				font: 25px / 35px PFDinDisplayPro-Light;
			}
			.blog-news-one .news-briefly {
				width: 255px;
				margin-left: 5px;
				color: #8b8b8b;
				font: 100 14px / 25px PFDinDisplayPro-Thin;
			}

.tower-right {
	width: 629px;
	
}
.blog-LR .tower-right {
	padding-top: 15px;
	float: right;
}
		.blog-with-slider {
			position: relative;
			overflow: hidden;
		}
			.blog-with-slider .slider-controls {
				width: 629px;
				top: 393px;
			}
			.blog-with-slider .slider-body {
				width: 629px;
				overflow: hidden;
				height: 1000px;
			}
			.blog-with-slider .slider-body ul li {
				position: relative;
				width: 629px;
				height: 100%;
			}
				.blog-with-slider .slider-body ul li img {
					width: 629px;
					height: 786px;
				}

		.date.big {
			position: absolute;
			top: 312px;
			left: 50%;
			margin-left: -81px;
			width: 162px;
			height: 162px;
			border-radius: 50%;
			text-align: center;
			background-color: #000000;
			-webkit-box-shadow: 2px 4px 25px 0px rgba(0, 0, 0, 0.12);
			-moz-box-shadow: 2px 4px 25px 0px rgba(0, 0, 0, 0.12);
			box-shadow: 2px 4px 25px 0px rgba(0, 0, 0, 0.12);
			z-index: 999;
		}
			.date.big .day {
				padding-top: 30px;
				color: #ffffff;
				font: 54px / 54px PFDinDisplayPro-Medium;
			}
			.date.big .month {
				color: #ffffff;
				font: 28px / 28px PFDinDisplayPro-Reg;
			}
			.date.big .year {
				color: #a3a3a3;
				color: rgba(255, 255, 255, 0.5);
				font: 22px / 24px PFDinDisplayPro-Reg;
			}

		.tower-right .text {
			width: 625px;
			padding-top: 30px;
			margin-left: 5px;
			text-align: left;
		}
			.tower-right .text h2 {
				margin-bottom: 20px;
				color: #000000;
				font: 35px / 35px PFDinDisplayPro-Light;
			}
			.tower-right .text p {
				color: #8b8b8b;
				font: 24px / 32px PFDinDisplayPro-Thin;
				letter-spacing: -0.5px\0/;
			}
/*blog-top end*/

/*blog-list*/

.blog-list {
	width: 1200px;
	min-width: 1200px;
	padding-bottom: 80px;
	margin: auto;
	overflow: hidden;
	background: #ffffff;
}
	.blog-list ul {
		display: block;
		width: 1035px;
		padding-top: 35px;
		margin-left: 65px;
	}
		.blog-list ul li {
			position: relative;
			width: 315px;
			height: 533px;
			float: left;
			margin-left: 45px;
		}

		

			.blog-list ul li a {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				padding: 22.5px;
				box-sizing: border-box;
			}
			.blog-list ul li a:hover {
				background-color: #ffffff;
				-webkit-box-shadow: 7px 13px 95px 0px rgba(0, 0, 0, 0.11);
				-moz-box-shadow: 7px 13px 95px 0px rgba(0, 0, 0, 0.11);
				box-shadow: 7px 13px 95px 0px rgba(0, 0, 0, 0.11);
			}

				.blog-list ul li a img {
					display: block;
					width: 269px;
					height: 253px;
				}
				.blog-list ul li .date.small {
					top: 34.5px;
					right: -15px;
				}
				.blog-list ul li h2 {
					margin-top: 25px;
					margin-left: 5px;
					color: #000000;
					font: 25px / 35px PFDinDisplayPro-Light;
					overflow: hidden;
					max-height: 100px;
				}
				.blog-list .blog-list-text {
					margin-top: 20px;
					margin-left: 5px;
					color: #8b8b8b;
					font: 14px / 25px PFDinDisplayPro-Thin;
				}

					.blog-list ul li ol {
						width: 315px;
						height: 533px;
						list-style: none;
						padding-left: 0 !important;
						margin-left: 20px;
					}
						.blog-list ul li ol li {
							width: 270px;
							height: 104px;
							margin-top: 30px;
							margin-left: 0;
							float: none;
						}
							.blog-list ul li ol li a {padding: 0;}

							.blog-list ul li ol li a:hover {
								-webkit-box-shadow: none;
								-moz-box-shadow: none;
								box-shadow: none;
							}

								.blog-list ul li ol h3,
								.blog-list ul li h3 {
									margin-top: 15px;
									color: #00acce;
									font: 71px / 71px PFDinDisplayPro-Thin;
								}
								
								.blog-list ul li ol li a img {
									width: 108px;
									height: 104px;
									display: inline-block;
									vertical-align: middle;
								}
									.blog-list ol li div {
										width: 135px;
										margin-left: 22px;
										display: inline-block;
										vertical-align: middle;
									}
										.blog-list ol li div h4 {
											color: #000000;
											font: 17px / 24px PFDinDisplayPro-Reg;
										}
										.blog-list ol li div p {
											margin-top: 10px;
											color: #757575;
											font: 17px / 24px PFDinDisplayPro-Light;
										}

/*if you need to remove the unit from "ul" uncommented*/


/*
.blog-list-popular {
		width: 315px;
		height: 533px;
		list-style: none;
		padding-left: 0 !important;
		margin-left: 20px;
	}
		.blog-list-popular li {
			width: 270px;
			height: 104px;
			margin-top: 30px;
			margin-left: 0;
			float: none;
		}
			.blog-list-popular li a {padding: 0;}

			.blog-list-popular li a:hover {box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);}

				.blog-list-popular h3 {
					margin-top: 15px;
					color: #00acce;
					font: 71px / 71px PFDinDisplayPro-Thin;
				}
				.blog-list-popular li a img {
					width: 108px;
					height: 104px;
					display: inline-block;
					vertical-align: middle;
				}
					.blog-list-popular li div {
						width: 135px;
						margin-left: 22px;
						display: inline-block;
						vertical-align: middle;
					}
						.blog-list-popular li div h4 {
							color: #000000;
							font: 17px / 24px PFDinDisplayPro-Reg;
						}
						.blog-list-popular li div p {
							margin-top: 10px;
							color: #757575;
							font: 17px / 24px PFDinDisplayPro-Light;
						}
*/



/*blog-list end*/

/*blog-RL*/

.blog-RL .blog-wrap {margin-left: 87.5px;}

	.blog-RL .tower-right {float: left;}

	.blog-RL .tower-left {float: right;}

		.blog-RL .tower-left .blog-news-one {padding-bottom: 60px;}

	.blog-show-more-btn {
		display: block;
		width: 987px;
		height: 60px;
		margin: auto;
		border-radius: 5px;
		background: #f3f3f3;
		text-align: center;
		text-transform: uppercase;
		color: #000000;
		font: 30px / 60px PFDinDisplayPro-Medium;
	}

/*blog-RL end*/

.paginator{
	width: 1200px;
    min-width: 1200px;
    margin: auto;
    overflow: hidden;
	font: 15px / 28px PFDinDisplayPro-Light;
	position:relative;
}

.paginator .counter{
	text-align:center;
	font: 15px / 28px PFDinDisplayPro-Light;
}

.paginator ul {
	display:table;
	margin:0 auto;
}

.paginator ul li{
	display:table-cell;
	padding:5px;
}

.tooltip {
	display:none;
	font-size:0px;
}